ISCS#FEP - Feature #1379
05/13/2021 02:50 PM - xiangyang li

Status: Resolved Start date: 05/13/2021
Priority: Normal Due date: 05/18/2021
Assignee: jiwei shi % Done: 100%
Category: Estimated time: 25.00 hours
Target version: 3.0.5 Spent time: 8.00 hours
Defect version:

Description
History

#1 - 05/14/2021 10:22 AM - jiwei shi
- Due date set to 05/18/2021
- Status changed from New to In Progress

- Estimated time set to 25.00 h

#2 - 05/14/2021 06:00 PM - jiwei shi
- % Done changed from 0 to 90
#3 - 05/14/2021 07:48 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
